# Better metrics dictionary

https://metrics.gitlab.com/ but including description and license tiers, as well as search and filter facilities

The report will pull the individual metric yml files from the GitLab repo, then build a Pages site with bootstrap to make the data more accessible.